/*====================================*\
    PAGES
\*====================================*/

/* hot fixes */

.custom-donate-button {
	color:#fff !important;
	font-size:18px !important;
	line-height: 24px !important;
	font-weight:700 !important;
	text-align:center !important;
	background:#3d648d !important;
	border:none !important;
	cursor: pointer !important;
	border-radius: 4px;
	padding:10px 20px 10px 20px !important;
}

.asp_product_name {
	display:none !important;
}

.asp_product_item {
	border:none !important;
	box-shadow: none !important;
	text-align:center !important;
	margin:0 auto !important;
}

.asp_product_description {
	display:none !important;
}

div[id='381727980'] {
	display:none !important;
}

.gallery-item .gallery-icon {
				width: 95% !important;
			}
.gallery-item .gallery-icon a img {
	max-width:100% !important;
	width:100% !important;
	height:auto !important;
	text-align:center !important;

}

strong { font-weight:bold !important; }
em { font-style:italic !important; }

/* global */
.main-content {
	background:#fff;
	border:1px #eee solid;
	padding:20px;
}

.sidebar {
	width:100%;
	background:#fff;
	border:1px #eee solid;
	min-height:500px;
	padding:20px;
}

.sidebar img {
	width:100%;
	height:auto !important;
}

.sidebar div {
	margin-bottom:20px;
}

.sidebar #archives-11 ul li {
	margin-bottom:8px;
}

.sidebar #archives-11 ul li a:hover {
	color:#2f5c8a;
}

.sidebar .tagcloud a {
	font-family:klavikabold;
	font-weight:400 !important;
}

.sidebar .tagcloud a:hover {
	color:#2f5c8a;
}

.sidebar h3 {
	color:#fff;
	background:#2f5c8a;
	padding:10px;
	font-size:21px;
	line-height: 31px;
	border-left:5px #204872 solid;
}

.main-content-fullwidth-off {
	width:73%;
	margin-right:2%;
}

.main-content-fullwidth-on {
	width:100%;
	float:none;
}

/* homepage */
.big-patreon {
	text-align:center;
	margin-top:20px;
}

.big-patreon img {
	width:200px;
}




/* about */
.about-intro {
	margin-top:20px;
	margin-bottom:20px;
	font-size:21px;
	text-align:center;
	line-height: 32px;
}

.third-block-wrap {
	margin:60px 0 60px 0;
}

.third-block {
	width:33%;
}

.third-block-icon {
	font-size:80px;
	margin-bottom:10px;
	color:#285078;
	text-align:center;
}

.third-block-icon:hover {
	-webkit-transform: skew(0deg,-10deg) !important;
		transform:skew(0deg,-10deg) !important;
}

.third-block-title {
	font-size:25px;
	line-height: 32px;
	font-family:klavikabold;
	color:#333;
	margin-bottom:10px;
	text-align:center;
}

.third-block-text {
	font-size:21px;
	line-height: 32px;
	text-align:center;
	padding:0 20px 0 20px;
}

.paywalls-message {
	font-family:klavikabold;
	font-size:40px;
	padding:15px;
	line-height: 48px;
	margin-bottom:30px;
	color:#eeeb9a;
	background:#285078;
	border-bottom:4px #333 solid;
	text-align:center;
}

.about-bottom-content-title {
	font-family:klavikabold;
	font-size:26px;
	color:#285078;
	line-height: 36px;
	margin-bottom:5px;
}

.about-bottom-content-text {
	font-size:21px;
	line-height: 32px;
	margin-bottom:40px;
}

/* team */
.team-blocks {

}

.team-member {
	width:100%;
	margin-bottom:20px;
	border:1px #eee solid;
	background:#fefefe;
}

.team-member-image {
	width:30%;
}

.team-member-image img {
	width:100%;
}

.team-member-info {
	width:70%;
	padding:20px;
}

.team-member-name {
	font-family:klavikabold;
	font-size:25px;
	line-height: 32px;
	margin-bottom:10px;
}

.team-member-role {
	font-size:18px;
	line-height: 24px;
	font-family:klavikabold;
	color:#285078;
	margin-bottom:10px;
	text-transform: uppercase;
}

.team-member-bio {
	font-size:21px;
	line-height: 32px;
	margin-bottom:10px;
}

.team-member-links a {
	font-size:25px;
	margin-right:10px;
}

.team-member-links a:hover {
	color:#285078;
}


/* contact */
.contact-block { border:1px #eee solid; margin:20px 0 20px 0; width:50%; }

.contact-cell {
  padding:10px;
  background:#fcfcfc;
}

.contact-cell a:hover {
	color:#3d648d;
}

.contact-cell-top {
  background:#3d648d;
  font-family:klavikabold;
  color:#fff;
}

.contact-cell-top i {
	color:#eeeb9a;
}

.wpcf7-form-control-wrap input.wpcf7-form-control, .wpcf7-form-control-wrap textarea.wpcf7-form-control {
	padding:10px;
	border:1px #eee solid;
	font-size:16px;
	max-width:600px;
	background:#fcfcfc;
	width:100%;
	margin-top:5px;
	margin-bottom:20px;
	color:#333;
	line-height: 24px;
}

.wpcf7-form-control-wrap textarea.wpcf7-form-control {
	resize: none !important;
}

input.wpcf7-submit {
	background:#285078;
	color:#eeeb9a;
	font-family:klavikabold;
	font-size:20px;
	line-height: 26px;
	text-align:center;
	width:200px;
	text-transform: uppercase;
	cursor: pointer;
	padding:5px 15px 5px 15px;
	border:1px #3d648d solid;
}

input.wpcf7-submit:hover {
	opacity: .8;
}

/* support our work */
.support-blocks {

}

.support-block {
	width:48%;
	padding:20px;
	background:#fefefe;
	border:1px #eee solid;
	border-radius: 4px;
	margin-right:2%;
	margin-bottom:2%;
	min-height:280px;
}

.support-block:hover {
	opacity: .8;
}

.support-block-icon {
	font-size:80px;
	margin-bottom:10px;
	text-align:center;
	color:#285078;
}

.support-block-text {
	font-size:18px;
	line-height: 24px;
	font-family:klavikabold;
	margin-bottom:10px;
	padding:20px;
	text-align:center;
}

.support-block-image {
	margin:0 auto;
	height:200px;
	text-align:center;
}

/*====================================*\
    RESPONSIVE
\*====================================*/

@media only screen and (max-width:320px) {

}
@media only screen and (max-width:480px) {

}
@media only screen and (max-width:768px) {

	.contact-block {
		width:100%;
	}

	.team-member {
		text-align:center;
	}

	.team-member-image {
		width:100%;
		float:none;
	}

	.team-member-info {
		width:100%;
		float:none;
	}

}
@media only screen and (max-width:1024px) {

	.main-content {
		float:none;
		width:100% !important;
		margin-bottom:2%;
		margin-right:0;
		margin-top:2%;
		border:none !important;
		background:#fff;
	}

	.sidebar {
		width:100%;
		float:none;
	}

	.support-block {
		width:100%;
		float:none;
		margin-right:0;
		margin-bottom:20px;
	}

	.support-block-image {
		height:auto !important;
	}

}
@media only screen and (max-width:1140px) {

	.third-block {
		width:100%;
		float:none;
		margin-bottom:30px;
	}

}
@media only screen and (max-width:1200px) {

}
@media only screen and (max-width:1280px) {


}
@media only screen and (-webkit-min-device-pixel-ratio:1.5),
	   only screen and (min-resolution:144dpi) {

}